extend("skarlet:harley_quinn");
loadTextures({
    "layer1": "skarlet:harley_quinn/harley_quinn_christmas_layer1",
    "layer2": "skarlet:harley_quinn/harley_quinn_christmas_layer2",
	"roller_skates": "skarlet:harley_quinn/roller_skates_christmas",
	"hair": "skarlet:harley_quinn/hair_christmas"
});